---
date: 2017-07-16T23:23:14+02:00
title: "hugo undraft"
slug: hugo_undraft
url: /commands/hugo_undraft/
---
## hugo undraft

Undraft resets the content's draft status

### Synopsis


Undraft resets the content's draft status
and updates the date to the current date and time.
If the content's draft status is 'False', nothing is done.

```
hugo undraft path/to/content [flags]
```

### Options

```
  -h, --help   help for undraft
```

### Options inherited from parent commands

```
      --config string    config file (default is path/config.yaml|json|toml)
      --log              enable Logging
      --logFile string   log File path (if set, logging enabled automatically)
      --quiet            build in quiet mode
  -v, --verbose          verbose output
      --verboseLog       verbose logging
```

### SEE ALSO
* [hugo](/commands/hugo/)	 - hugo builds your site

###### Auto generated by spf13/cobra on 16-Jul-2017
